body {margin: 0px; padding: 0px; text-align: center; font-size: 13px; font-family: arial, sans-serif; background-color: #007a33; -webkit-text-size-adjust: 100%;}

#contentwrapper {width: 100%;  }
#mobile-rt {display: none;}
.page {width: 100%; max-width: 1020px; margin: 20px auto; background-color: white; -webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.5); box-shadow: 0 3px 7px 0 rgba(0,0,0,0.5); position: relative; }

.headerbar {width: 100%; background-color: #8942CC;}
header {width: 100%;  max-width: 939px; margin: 0 auto;  height: 190px; position: relative; }


a.skipper, a.skipper:visited {line-height: 0; font-size: 0; border: 0; background: transparent;position: absolute; top: 0; left: 0; z-index: 101}
a.skipper:focus, a.skipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 14px;}

a.homelink{position: absolute; left: -30px; top: 10px; z-index: 200}

header h1 {margin: 0;position: absolute; top: 30px; left: 160px; text-align: left; color: #007a33; font-family: Arial,Verdana,sans-serif;font-size: 20px;}
.addr {position: absolute; top: 60px; left: 160px; color: #007a33; font-family: Cambria,Garmond,serif; text-align: left; font-size: 14px;}

.toplinks {text-align: left;  position: absolute; top: 125px; left: 160px; font-size: 12px;  color: black; font-family: Cambria,Garmond,serif; font-size: 12px; text-transform: uppercase; font-weight: bold }
.toplinks a, .toplinks a:visited { text-decoration: none; color: black; margin-right: 20px}
.toplinks a:hover {text-decoration: none; color: #007a33;}
.toplinks a::before {content: "\f0da "; font-family: 'FontAwesome'; margin-right: 5px;}
.pipe {font-weight: bold; margin: 0px 5px;}
.toplinks .pipe:last-child {display: none;}


.header_banner{width: 100%; max-width: 939px; height: 173px; margin: 0 auto;}

section {width: 100%;  max-width: 939px; margin: 0 auto; line-height: 1.5; background-color: white; padding: 20px 0; }

section.inside {padding-top: 0;}

.crumbs {width: 100%; text-align: right; font-size: 14px; margin: 0 0 10px 0; font-family: Cambria, Garmond,serif;}

article {width: 70%;  position: relative; float: left; text-align: left; padding: 0px 10px 10px 0; }
aside {z-index: 99;  width: 28%;  position: relative; float: right; padding: 10px 0 10px 10px;text-align: left; border-left: solid 1px black; }


.boxy1 {width: 37%; position: relative; float: left; min-height: 30px; text-align: left; }
.boxy2 {width: 31%; position: relative; float: left; min-height: 30px; text-align: left; margin: 0 2%; padding: 0 2%; border-left: solid 1px black; border-right: solid 1px black; text-align: center; min-height: 700px}
.boxy3 {width: 28%; position: relative; float: left; min-height: 30px; text-align: left; }




.bannerbox { margin-bottom: 10px;}
.vidbox { margin-bottom: 10px;}

.regionbox, .code_block_indiv_content {overflow: hidden; width: 100%;  text-align: left;}
.regionbox ul {margin: 0px; padding: 0px; list-style: none;}
.boxtop, .code_block_indiv_top, .boxbottom, .code_block_indiv_bttm {display: none;}
.regionbox h2, .code_block_indiv_content h1 {color: #42CCCC; font-size: 20px;}
.regionbox ul li a, .regionbox ul li a:visited {color: #58595D;}
.regionbox ul li a:hover {color: #8942CC}

footer {width: 100%;  max-width: 1000px; margin: 0 auto; padding: 0px 0px; font-family: Cambria, Garmond,serif; font-size: 14px; line-height: 1.5em;}

.bottomlinks, .copyr {color: white; width: 100%; line-height: 2.5; }
.bottomlinks a, .bottomlinks a:visited {text-decoration: none; color: white;}
.bottomlinks a:hover {text-decoration: underline; color: white;}
.bottomlinks span {font-weight: bold;}

.footnote {font-size: 12px; width: 620px; text-align: left; margin: 20px auto; background-color: white; padding: 5px; display: none;}
.images { position: relative; float: left; padding-top: 5px;}
.images img {margin-right: 5px;}
.text{ position: relative; float: left; padding: 5px; width: 55%; line-height: 1.15}

.footimage {margin: 20px 0;}

.mobi, footer .addr, .hiddenbreak {display: none;}

/*
#007a33 - #007a33
*/

/*****************************************/

.tester {position: absolute; top: 0; left: 0; font-weight: bold; font-size: 18px; z-index: 1020}

*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
a, a:visited {color: #007a33;text-decoration: underline;}
a:hover {color: #007a33; text-decoration: underline;}
.breaker {clear: both; }
.border {border: solid 1px red;}
img {border: 0px;}
.print {display: none;}

input[type="submit"] {-webkit-appearance: none; -moz-appearance: none;cursor: pointer}

.col4 {width: 23%; margin: 0 1%; position: relative; float: left;}
.col3 {width: 31%; margin: 0 1%; position: relative; float: left;}
.col2 {width: 48%; margin: 0 1%; position: relative; float: left;}

table td p {margin-top: 0;}


.contentheading {color: #000 !IMPORTANT; font-family: Cambria, Garmond,serif !IMPORTANT; font-size: 17px !IMPORTANT; letter-spacing: -.5px !IMPORTANT;}


h1, h2, h3 {margin-top: 0; font-weight:600;}


h1, .blog_title, .content_blog_header, .category_name, .podcast_list_header{font-weight: bold; font-size: 25px; color: #000; margin: 0 0 10px 0; font-family: Cambria, Garmond,serif; }

h2, .content_rates_category1, .faq_header, .faq_question, .comments_section_header, .pod_episode_header, #KJETitle, .forum_thread_category{font-weight: bold; font-size: 18px; color: #000; margin: 0 0 10px 0; padding: 0 0 5px 0; font-family: arial, sans-serif; }

h3 {color: #02863d; font-size: 16px; margin: 20px 0 3px 0; padding: 3px 0 0 0;}

h4, .forum_thread_date, .forum_mischeader_title {color: blue; font-size: 14px; font-weight: bold; }
h5 {color: black; font-size: 14px; font-weight: bold; }
h6 {color: black; font-size: 14px; font-style: italic; font-weight: bold;}

article ul{margin-top: 5px; list-style: none;}
article li {margin-bottom: 5px; background: url(../images/arrow-right-green.gif) left 5px no-repeat; padding-left: 15px;}

/* featured rates */
.regions_rates_table {width: 100%;}
.regions_rates_table_row1, .regions_rates_table_row2 {background-color: silver; border-bottom: 3px solid white; font-size: 12px; }
.regions_rates_table_effectivedate {font-size: 12px;}
.regions_rates_table_title {display: none;}
.regions_rates_table_fields { font-size: 12px; color: blue;}
.aprnote {font-size: 12px; width: 180px;}
td.regions_rates_table_row2 marquee, td.regions_rates_table_row1 marquee {width: 242px;}

/* rates page */
.content_rates_table {margin-bottom: 20px; width: 100%; border-collapse: collapse; font-size: 14px;}
.content_rates_table td { border: solid 1px gray;}
.content_rates_table_fields {background-color: #CCCCCC; color: #4b4b4b; font-weight: bold; padding: 5px 20px; font-size: 12px;}
.content_rates_table_row1, .content_rates_table_row2  { border: solid 1px gray; background-color: #EFEFEF; color: #4b4b4b; padding: 5px 20px;}
.content_rates_table_row_highlight {color: #0a6104;}
td.content_rates_table_title {border: 0; font-weight: bold; color: #007a33; font-size: 16px;}
td.content_rates_table_effectivedate{border: 0;}
.sideslider {width: 100%;}

table.content_rates_table  tr td {width: 30%;}

table.content_rates_table  tr td:first-child {width: 40%;}

/* alerts */
.alertbar {min-height: 20px; padding: 0; width: 100%; max-width: 939px;   margin: 0 auto; }
.alert { width: 100%; padding: 0 40px 0 2%; position: relative;text-align: left; margin: 0 auto;}
.alert a, .alert a:visited {color: black; text-decoration: underline;}
.alert a:hover {color: black; text-decoration: underline;}
#exed {position: absolute; top: -5px; right: 10px; cursor: pointer; font-size: 20px; text-align: center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); display: block; color: black;}
#exed:hover{color: black}


/* podcasts */
.stream_list_inside_header_border, .stream_list_inside_header_border_right, td.pod_text_bold {color: blue; font-weight: 600;  border-bottom: solid 1px #00315D}
.pod_text_bold { border-bottom: 0; color: blue; font-weight: 600;}
table.stream_list_border {background-color: #EEEEEE; margin-bottom: 20px;}
table.stream_list_border td {padding: 2px 5px;}
tr.podcast_stream_list  {}
tr.podcast_stream_list_bg td{min-width: 150px;border-top: solid 1px #00315D; border-bottom: solid 1px #00315D}
a.sm2_button, a.sm2_button:visited{font-size: 10px; color: white; background-color: blue; text-decoration: none; width: 65px; display: block; text-align: center; padding: 2px 0;}
a.sm2_button:hover{background-color: silver; color: white; text-decoration: none;}

/* old forms */
.captcha_warning {font-size: 14px; color: red; font-weight: bold;}
.required_legend {padding-bottom: 20px;color: gray;font-style: italic;}

/* new forms */
div.taft_formElement-wrapper.wide {width: 100%;}
span.fb_legend {padding-bottom: 10px;color: gray;font-style: italic;}
hr.fb_legend {display: none;}
li.fb_element{ padding: 0 ;}
form.taft_fb_form ul {padding: 0; margin: 0;}
.taft_label-wrapper, .taft_formElement-wrapper  {position: relative; float: left; min-height: 30px; border: solid 0px red; padding: 0 10px 10px 0;}
.taft_label-wrapper {clear: both; width: 20%;}
.taft_formElement-wrapper {width: 80%; }
input.fbPhoneprt{ width:50px;}
.captcha, .no-sortable {clear: both;}
.taft_formElement-wrapper label {margin-left: 5px;}


.col2  li.fb_element .taft_label-wrapper {width: 40%; padding-right: 10px; border: solid 1px red}
.col2  li.fb_element .taft_formElement-wrapper {width: 60%;  padding-right: 10px; border: solid 1px blue}


/* for polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}

/* calendars */
.content_calendar_table {border: solid 1px black; border-collapse: collapse}
td.content_calendar_table_headercell {background-color: blue; color: white; text-align: center; font-weight: bold;}
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; text-decoration: none;}
td.content_calendar_table_headercell a:hover { color: silver; text-decoration: none;}
td.content_calendar_table_cell { border: solid 1px black}
td.content_calendar_table_selectedcell { border: solid 1px black; background-color: silver}

/* polls */
.content_poll_option, .regions_poll_option {margin: 5px 0px; display: inline-block;}
.content_poll_title, .regions_poll_title {margin: 5px 0px; display: inline-block; font-weight: bold}
.votebutton, .votebutton_regions  {}
.poll input[type=radio] {position: relative; top: 3px;}


/* faqs page */
.faq_toolbar {padding-bottom: 15px;}
.faq_viewed {color: blue; font-size: 11px; font-weight: bold; font-family:  arial, sans-serif;}
.faq_search {margin: 20px 0px}
.faq_question_block {margin-top: 10px;}
.faq_advanced_search_panel {padding: 0px;}
.faq_advanced_search_panel table {margin: 20px 0px;}
.faq_advanced_search_panel table td {padding: 2px 0px;}
.faq_advanced_search_panel i {color: silver;}

/* faqs regions */
ul.region_faq_list li {margin-bottom: 5px;}
span.region_faq_header {display: block; margin-bottom: 10px}

/* blog styles */
.blog_posted_date {display: block; color: gray;}
.blog_share {position: relative; float: right;}
.blog_main_post a {display: block; margin-bottom: 20px;}
.comments_sortbox {position: relative; float: right; background-color: white; top: -20px; }
.comment_item {border: solid 1px blue; padding: 0px 10px 10px 10px; margin: 10px 0px;clear: both;}
.comment_posted_by_and_who {color: gray;}
.comment_text {margin-top: 10px;}
table.comments_form_table{border: solid 1px blue; width: 100%}
table.comments_form_table td {padding: 3px 5px;}
.comments_submitted {margin: 10px 0px; border: solid 1px red; padding: 10px; }
.comment_reply_body {border: solid 1px blue; padding: 10px; margin: 10px; background-color: #E9E7E6;}
textarea.comments_form_textbox {width: 98%; height: 75px;}


/* for sidebar content */
.code_block {overflow: hidden; width: 100%} /* prevents breaking the design with images that are too wide, if width set */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}

/* for image gallery */

.slideshow-container {width: 300px; height: 200px; overflow: hidden;}
